/*     133285 : 지도 (주소 직접입력)      */
.map__133285__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__133285__ .build_preview__133285__ {display:table; width:100%;}
.map__133285__ .build_preview__133285__ .inner__133285__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__133285__ .build_preview__133285__ .inner__133285__ .subject__133285__ {display:block; font-size:16px; font-weight:bold;}
.map__133285__ .build_preview__133285__ .inner__133285__ .exp_text__133285__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__133285__ iframe {height:200px;}
	.map__133285__ .build_preview__133285__ .inner__133285__ {height:200px;}
}

/*     133283 : 타이틀 텍스트      */
.title__133283__ {font-size:0; }
.title__133283__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__133283__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__133283__.style_top p {padding-top:10px;}
.title__133283__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__133283__.style_right p {padding-right:14px;}
.title__133283__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__133283__.style_bottom p {padding-bottom:12px;}
.title__133283__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__133283__.style_left p {padding-left:14px;}
.title__133283__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__133283__.style_circle1 p {padding-left:18px;}
.title__133283__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133283__.style_circle2 p {padding-left:18px;}
.title__133283__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     133286 : 타이틀 텍스트      */
.title__133286__ {font-size:0; }
.title__133286__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__133286__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__133286__.style_top p {padding-top:10px;}
.title__133286__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__133286__.style_right p {padding-right:14px;}
.title__133286__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__133286__.style_bottom p {padding-bottom:12px;}
.title__133286__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__133286__.style_left p {padding-left:14px;}
.title__133286__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__133286__.style_circle1 p {padding-left:18px;}
.title__133286__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133286__.style_circle2 p {padding-left:18px;}
.title__133286__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     133597 : 제목&내용 가로형      */
.text_horizontal__133597__ .title__133597__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__133597__ .text__133597__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__133597__:after {content:'';display:block;clear:both}
	.text_horizontal__133597__ .title__133597__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__133597__ .text__133597__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__133597__ .title__133597__ {font-size:15px}
	.text_horizontal__133597__ .text__133597__ {font-size:15px}
}

/*     133601 : 제목&내용 가로형      */
.text_horizontal__133601__ .title__133601__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__133601__ .text__133601__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__133601__:after {content:'';display:block;clear:both}
	.text_horizontal__133601__ .title__133601__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__133601__ .text__133601__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__133601__ .title__133601__ {font-size:15px}
	.text_horizontal__133601__ .text__133601__ {font-size:15px}
}

/*     133598 : 제목&내용 가로형      */
.text_horizontal__133598__ .title__133598__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__133598__ .text__133598__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__133598__:after {content:'';display:block;clear:both}
	.text_horizontal__133598__ .title__133598__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__133598__ .text__133598__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__133598__ .title__133598__ {font-size:15px}
	.text_horizontal__133598__ .text__133598__ {font-size:15px}
}

/*     133288 : 타이틀 텍스트      */
.title__133288__ {font-size:0; }
.title__133288__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__133288__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__133288__.style_top p {padding-top:10px;}
.title__133288__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__133288__.style_right p {padding-right:14px;}
.title__133288__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__133288__.style_bottom p {padding-bottom:12px;}
.title__133288__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__133288__.style_left p {padding-left:14px;}
.title__133288__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__133288__.style_circle1 p {padding-left:18px;}
.title__133288__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133288__.style_circle2 p {padding-left:18px;}
.title__133288__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140792 : 제목&내용 가로형      */
.text_horizontal__140792__ .title__140792__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140792__ .text__140792__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140792__:after {content:'';display:block;clear:both}
	.text_horizontal__140792__ .title__140792__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__140792__ .text__140792__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140792__ .title__140792__ {font-size:15px}
	.text_horizontal__140792__ .text__140792__ {font-size:15px}
}

/*     140794 : 제목&내용 가로형      */
.text_horizontal__140794__ .title__140794__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140794__ .text__140794__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140794__:after {content:'';display:block;clear:both}
	.text_horizontal__140794__ .title__140794__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__140794__ .text__140794__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140794__ .title__140794__ {font-size:15px}
	.text_horizontal__140794__ .text__140794__ {font-size:15px}
}

/*     140793 : 제목&내용 가로형      */
.text_horizontal__140793__ .title__140793__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140793__ .text__140793__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140793__:after {content:'';display:block;clear:both}
	.text_horizontal__140793__ .title__140793__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__140793__ .text__140793__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140793__ .title__140793__ {font-size:15px}
	.text_horizontal__140793__ .text__140793__ {font-size:15px}
}

/*     1243815 : 타이틀 텍스트      */
.title__1243815__ {font-size:0; }
.title__1243815__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1243815__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1243815__.style_top p {padding-top:10px;}
.title__1243815__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1243815__.style_right p {padding-right:14px;}
.title__1243815__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1243815__.style_bottom p {padding-bottom:12px;}
.title__1243815__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1243815__.style_left p {padding-left:14px;}
.title__1243815__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1243815__.style_circle1 p {padding-left:18px;}
.title__1243815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1243815__.style_circle2 p {padding-left:18px;}
.title__1243815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1243845 : 제목&내용 가로형      */
.text_horizontal__1243845__ .title__1243845__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243845__ .text__1243845__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243845__:after {content:'';display:block;clear:both}
	.text_horizontal__1243845__ .title__1243845__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1243845__ .text__1243845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243845__ .title__1243845__ {font-size:15px}
	.text_horizontal__1243845__ .text__1243845__ {font-size:15px}
}

/*     1243855 : 제목&내용 가로형      */
.text_horizontal__1243855__ .title__1243855__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243855__ .text__1243855__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243855__:after {content:'';display:block;clear:both}
	.text_horizontal__1243855__ .title__1243855__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1243855__ .text__1243855__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243855__ .title__1243855__ {font-size:15px}
	.text_horizontal__1243855__ .text__1243855__ {font-size:15px}
}

/*     1244785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1244785__ .inline_block__1244785__ {display:inline-block;vertical-align:top}
.text_wrap__1244785__ .inline_block__1244785__ .inner__1244785__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1244785__ .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1244785__ .inline_block__1244785__ .inner__1244785__ .icon__1244785__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1244785__ .inline_block__1244785__ .inner__1244785__ .text__1244785__ {display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1244785__.s_size_75 .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {padding-right:.5em;font-size:.75em}
.text_wrap__1244785__.s_size_100 .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {padding-right:.5em;font-size:1em}
.text_wrap__1244785__.s_size_150 .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1244785__.s_size_200 .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1244785__.s_size_250 .inline_block__1244785__ .inner__1244785__ .icon__1244785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1244785__ .inline_block__1244785__ .inner__1244785__ {font-size:15px}
}

/*     1243865 : 타이틀 텍스트      */
.title__1243865__ {font-size:0; }
.title__1243865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1243865__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1243865__.style_top p {padding-top:10px;}
.title__1243865__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1243865__.style_right p {padding-right:14px;}
.title__1243865__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1243865__.style_bottom p {padding-bottom:12px;}
.title__1243865__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1243865__.style_left p {padding-left:14px;}
.title__1243865__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1243865__.style_circle1 p {padding-left:18px;}
.title__1243865__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1243865__.style_circle2 p {padding-left:18px;}
.title__1243865__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1243875 : 제목&내용 가로형      */
.text_horizontal__1243875__ .title__1243875__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243875__ .text__1243875__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243875__:after {content:'';display:block;clear:both}
	.text_horizontal__1243875__ .title__1243875__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1243875__ .text__1243875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243875__ .title__1243875__ {font-size:15px}
	.text_horizontal__1243875__ .text__1243875__ {font-size:15px}
}

/*     1243885 : 제목&내용 가로형      */
.text_horizontal__1243885__ .title__1243885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243885__ .text__1243885__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243885__:after {content:'';display:block;clear:both}
	.text_horizontal__1243885__ .title__1243885__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1243885__ .text__1243885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243885__ .title__1243885__ {font-size:15px}
	.text_horizontal__1243885__ .text__1243885__ {font-size:15px}
}

/*     1244795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1244795__ .inline_block__1244795__ {display:inline-block;vertical-align:top}
.text_wrap__1244795__ .inline_block__1244795__ .inner__1244795__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1244795__ .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1244795__ .inline_block__1244795__ .inner__1244795__ .icon__1244795__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1244795__ .inline_block__1244795__ .inner__1244795__ .text__1244795__ {display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1244795__.s_size_75 .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {padding-right:.5em;font-size:.75em}
.text_wrap__1244795__.s_size_100 .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {padding-right:.5em;font-size:1em}
.text_wrap__1244795__.s_size_150 .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1244795__.s_size_200 .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1244795__.s_size_250 .inline_block__1244795__ .inner__1244795__ .icon__1244795__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1244795__ .inline_block__1244795__ .inner__1244795__ {font-size:15px}
}

/*     1989635 : 타이틀 텍스트      */
.title__1989635__ {font-size:0}
.title__1989635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1989635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1989635__.style_top p {padding-top:10px}
.title__1989635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1989635__.style_right p {padding-right:14px}
.title__1989635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1989635__.style_bottom p {padding-bottom:12px}
.title__1989635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1989635__.style_left p {padding-left:14px}
.title__1989635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1989635__.style_circle1 p {padding-left:18px}
.title__1989635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1989635__.style_circle2 p {padding-left:18px}
.title__1989635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1989635__ p {font-size:20px}
	.title__1989635__.style_top p:before {width:20px}
	.title__1989635__.style_right p:before {height:20px}
	.title__1989635__.style_bottom p:before {width:20px}
	.title__1989635__.style_left p:before {height:20px}
}

/*     140796 : 제목&내용 가로형      */
.text_horizontal__140796__ .title__140796__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__140796__ .text__140796__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__140796__:after {content:'';display:block;clear:both}
	.text_horizontal__140796__ .title__140796__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__140796__ .text__140796__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__140796__ .title__140796__ {font-size:15px}
	.text_horizontal__140796__ .text__140796__ {font-size:15px}
}

/*     2805345 : 제목&내용 가로형      */
.text_horizontal__2805345__ .title__2805345__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2805345__ .text__2805345__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__2805345__:after {content:'';display:block;clear:both}
	.text_horizontal__2805345__ .title__2805345__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__2805345__ .text__2805345__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2805345__ .title__2805345__ {font-size:15px}
	.text_horizontal__2805345__ .text__2805345__ {font-size:15px}
}

/*     1989625 : 제목&내용 가로형      */
.text_horizontal__1989625__ .title__1989625__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1989625__ .text__1989625__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1989625__:after {content:'';display:block;clear:both}
	.text_horizontal__1989625__ .title__1989625__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1989625__ .text__1989625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1989625__ .title__1989625__ {font-size:15px}
	.text_horizontal__1989625__ .text__1989625__ {font-size:15px}
}

/*     1243905 : 타이틀 텍스트      */
.title__1243905__ {font-size:0; }
.title__1243905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1243905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1243905__.style_top p {padding-top:10px;}
.title__1243905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1243905__.style_right p {padding-right:14px;}
.title__1243905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1243905__.style_bottom p {padding-bottom:12px;}
.title__1243905__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1243905__.style_left p {padding-left:14px;}
.title__1243905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1243905__.style_circle1 p {padding-left:18px;}
.title__1243905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1243905__.style_circle2 p {padding-left:18px;}
.title__1243905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     133599 : 제목&내용 가로형      */
.text_horizontal__133599__ .title__133599__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__133599__ .text__133599__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__133599__:after {content:'';display:block;clear:both}
	.text_horizontal__133599__ .title__133599__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__133599__ .text__133599__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__133599__ .title__133599__ {font-size:15px}
	.text_horizontal__133599__ .text__133599__ {font-size:15px}
}

/*     157427 : 제목&내용 가로형      */
.text_horizontal__157427__ .title__157427__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__157427__ .text__157427__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__157427__:after {content:'';display:block;clear:both}
	.text_horizontal__157427__ .title__157427__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__157427__ .text__157427__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__157427__ .title__157427__ {font-size:15px}
	.text_horizontal__157427__ .text__157427__ {font-size:15px}
}

/*     133290 : 타이틀 텍스트      */
.title__133290__ {font-size:0; }
.title__133290__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__133290__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__133290__.style_top p {padding-top:10px;}
.title__133290__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__133290__.style_right p {padding-right:14px;}
.title__133290__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__133290__.style_bottom p {padding-bottom:12px;}
.title__133290__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__133290__.style_left p {padding-left:14px;}
.title__133290__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__133290__.style_circle1 p {padding-left:18px;}
.title__133290__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__133290__.style_circle2 p {padding-left:18px;}
.title__133290__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1243935 : 제목&내용 가로형      */
.text_horizontal__1243935__ .title__1243935__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243935__ .text__1243935__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243935__:after {content:'';display:block;clear:both}
	.text_horizontal__1243935__ .title__1243935__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__1243935__ .text__1243935__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243935__ .title__1243935__ {font-size:15px}
	.text_horizontal__1243935__ .text__1243935__ {font-size:15px}
}

/*     1243915 : 제목&내용 가로형      */
.text_horizontal__1243915__ .title__1243915__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1243915__ .text__1243915__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1243915__:after {content:'';display:block;clear:both}
	.text_horizontal__1243915__ .title__1243915__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1243915__ .text__1243915__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1243915__ .title__1243915__ {font-size:15px}
	.text_horizontal__1243915__ .text__1243915__ {font-size:15px}
}

